Subject: Adapt 660, PC, Not connecting to dongle automatically
From: EPOS Global Support <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Thu, 20 Jan 2022 08:25:22 +0000

You are registered as a CC on this support request (196126). Reply to this email to add a comment to the request.

----------------------------------------------

Hamed Rahnama, Jan 20, 2022, 8:25 UTC (private)

**Rosette Modiri**​

Please check in EC setting if the BTD 800 is in personal mode or shared mode?
If in shared mode change it to personal and check if it fixed

----------------------------------------------

Jose Quirarte, Jan 19, 2022, 13:10 UTC

Hi,

Can you please share an update on the below case?  Thank you

José Quirarte
(312) 783-6072

Sent from my iPhone

----------------------------------------------

Rosette Modiri, Jan 14, 2022, 17:11 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**Contact person**: Jose Quirarte
**Email**: [email-masked]

**Product name**: Adapt 660 V.1.7.2, BTD 800 V.2.17.16, EC : 4.6
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC, win 10, build: 2082
**Issue**: Headset stopped pairing with the dongle automatically. Each and every time, he has to manually pair the HS with the dongle.
It connects to mobile phone automatically, without any issue
**Troubleshooting**:
Tried on different USB port
Tried on Mac
Performed reset of dongle and HS
the issue is still present and the pairing is really slow
**Current status**: Checking with L2 for further advice

**_NEXT ACTION_**

**What**: Do we have to swap the dongle ? Please advise
**Who**: L2
**When**: 19.01.2022

----------------------------------------------

Rosette Modiri, Jan 14, 2022, 17:01 UTC

Dear Jose,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 196126** for your inquiry.

We are sorry to hear that you are experiencing problems with Adapt 660.

We are checking this further and will get back to you shortly.

In the meantime, do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Rosette Modiri, Jan 14, 2022, 16:57 UTC (private)

Reset of HS and dongle done

----------------------------------------------

Rosette Modiri, Jan 14, 2022, 16:55 UTC (private)

Total Duration 536
Disposition : Successful Call
Description:  Issue started 2 days ago 
HS and dongle are updated , V.2.17.16/1.7.2
EC:4.6
He tested in windows and MAC 
Win 1. build : 2082
the pairing is very slow   
URL:

----------------------------------------------

!*** Jose Quirarte was not signed in when this comment was submitted. Learn more ***!

Jose Quirarte, Jan 14, 2022, 13:54 UTC

Hello,

I have a pair of your EPOS Adapt 660 headphones and recently, the headphones stopped pairing with the dongle automatically.  It connects to my phone automatically but I have to manually pair the headphones with the dongle by repairing it each and every time I use the headset which is very impractical.  Dongle, software, and headphones are up to date on all firmware.  I have also cleared all paired devices from the dongle and the headset without much success.

--------------------------------
This email is a service from EPOS Enterprise.

[4ZZX78-L46O]